Bug 5943 - ypbind is not started at boot
Summary: ypbind is not started at boot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ypbind   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-14 10:33 UTC by jalar
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-11 15:23:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jalar 1999-10-14 10:33:33 UTC
Would it not be easy to check if it is configured in the
startup script? And if so start it...

Comment 1 Bill Nottingham 1999-10-14 14:22:59 UTC
If you need to run ypbind, you can add it with ntsysv,
or running

chkconfig --level 345 ypbind on

If NIS is selected in the installer or authconfig, that should
turn ypbind on...


Note You need to log in before you can comment on or make changes to this bug.